# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.notify',
 'thx.notify.api',
 'thx.notify.api.version1',
 'thx.notify.management',
 'thx.notify.management.commands',
 'thx.notify.migrations',
 'thx.notify.tests']

package_data = \
{'': ['*'],
 'thx.notify': ['docs/*',
                'locale/*',
                'locale/it/LC_MESSAGES/*',
                'static/notify/admin/*',
                'static/notify/img/*',
                'static/notify/src/*',
                'templates/includes/*',
                'templates/notify/*']}

install_requires = \
['Django>=2,<4',
 'thx-admin-tools>=0.2.1',
 'thx-api>=0.1',
 'thx-core>=0.1',
 'thx-role>=0.0.2']

setup_kwargs = {
    'name': 'thx-notify',
    'version': '0.0.8',
    'description': 'Manage notifications',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
